/*
Theme Name:     nirvana-child
Theme URI:      http://cainsboatschool.com.au/
Description:    Child theme for the Nirvana theme 
Author:         Gordy
Template:       nirvana
Version:        1.1.1
*/

@import url("../nirvana/style.css");
#topbar {
	background-color:#f58d1c!IMPORTANT; 
}

#masthead {
	background-image:url(/wp-content/uploads/2016/10/horizontal-banner.jpg);
	background-repeat:no-repeat;
	background-position:center top;
}

#site-title {
	display:none;
}
#site-title span a {
	color:#ffffff!IMPORTANT;
	font-family: Arial!IMPORTANT;
	font-style: italic;
	font-weight:600;
	font-size:2em;

}
#site-description {
	background:transparent!IMPORTANT;
	font-family: Arial!IMPORTANT;
	font-weight:600;
	font-style: normal;
	color:#fff!IMPORTANT;
	font-size:1.5em;
}
.entry-title {
	display:none;
}
#breadcrumbs {
	display:none!IMPORTANT;
}
.page-image-box {
	float:right;
	margin:12px 0 20px 20px;
}
.page-image-box-radio {
	float:right;
	margin:12px 0 20px 20px;
}
.page-image-box img {
	padding:4px;
	border:solid 1px #aaa;
}
.page-image-box-radio img {
	padding:4px;
	border:none;
}

ul#special {
	text-align:center;
	margin:0 auto;
	}
ul#special li {
	font-size:1.5em;
}

ul#special li.special-message {
	font-size:1.2em;
}
h6 {
	margin-bottom:1em;
}
.homepage-content-box {
	border-bottom: dashed 1px #aaa;
}
#image-spread {
	list-style:none;
	margin:30px auto;
	text-align:center;
}
#image-spread li {
	display:inline-block;
	border:solid 1px #aaa;
	margin:0 20px;
	padding:0;
}
#image-spread li img {
	padding:4px 4px 0 4px;
}
#course-list {
	margin-bottom:3em;
}
#course-list ul {

	margin:0 2em;
}
li.courseTitle {
	font-weight:600;
}
#item-vfb-1 {
	 background-color:#fafafa!important;
}
#item-vfb-2 {
	 background-color:#fafafa!important;
}
/*------------------------------------------------------*/

@media screen and (max-width: 1200px) {
#masthead {
	background-image:url(/wp-content/uploads/2016/10/horizontal-banner-1100.jpg);
	background-position:center center;
}
}
@media screen and (max-width: 1120px) {
#masthead {
	background-image:url(/wp-content/uploads/2016/10/horizontal-banner-1000.jpg);
	background-position:center center;
}
.page-image-box {
	max-width:400px;
	margin-right:20px;
}
}
@media screen and (max-width: 1024px) {
#masthead {
	background-image:url(/wp-content/uploads/2016/10/horizontal-banner-900.jpg);
}
#content #image-spread li {
	margin:0 4px!important;
}
.page-image-box {
	max-width:360px;
}
}
@media screen and (max-width: 960px) {
/*-------------------------------------*/
}
@media screen and (max-width: 900px) {
#masthead {
	background-image:url(/wp-content/uploads/2016/10/horizontal-banner-800.jpg);
}
.entry-content h3 {
	text-align:center;
}
#content #image-spread li img {
	max-width:180px;
}
}
@media screen and (max-width: 800px) {
#masthead {
	background-image:url(/wp-content/uploads/2016/10/horizontal-banner-700.jpg);
}
#content #image-spread li img {
	max-width:160px;
	padding-bottom:0;
}
.page-image-box {
display:none;
}
}
@media screen and (max-width: 720px) {
#masthead {
	background-image:url(/wp-content/uploads/2016/10/horizontal-banner-650.jpg);
}
#content #image-spread li img {
	max-width:150px;
	padding-bottom:0;
}
}
@media screen and (max-width: 620px) {
#masthead {
	background-image:url(/wp-content/uploads/2016/10/vertical-banner-560.jpg);
	height:210px;
}
#nav-toggle {
	margin-top:120px!important;
}
#content #image-spread {
	display:none;
}
}

@media screen and (max-width: 580px) {
#masthead {
	background-image:url(/wp-content/uploads/2016/10/vertical-banner-500.jpg);
	height:190px;
}
#nav-toggle {
	margin-top:120px!important;
}
}

@media screen and (max-width: 500px) {
#masthead {
	background-image:url(/wp-content/uploads/2016/10/vertical-banner-460.jpg);
	height:164px;
}
#nav-toggle {
	margin-top:88px!important;
}
}
@media screen and (max-width: 480px) {
#masthead {
	background-image:url(/wp-content/uploads/2016/10/vertical-banner-420.jpg);
	height:157px;
}
#nav-toggle {
	margin-top:83px!important;
}
.page-image-box-radio {
	max-width:140px;
}
}
@media screen and (max-width: 420px) {
#masthead {
	background-image:url(/wp-content/uploads/2016/10/vertical-banner-400.jpg);
	height:153px;
}
#nav-toggle {
	margin-top:78px!important;
}
.page-image-box-radio {
	max-width:120px;
}
}
@media screen and (max-width: 400px) {
#masthead {
	background-image:url(/wp-content/uploads/2016/10/vertical-banner-360.jpg);
	height:139px;
}
#nav-toggle {
	margin-top:68px!important;
}
.page-image-box-radio {
	display:none;
}
}
@media screen and (max-width: 380px) {
#masthead {
	background-image:url(/wp-content/uploads/2016/10/vertical-banner-300.jpg);
	height:118px;
}
#nav-toggle {
	margin-top:42px!important;
}
}
@media screen and (max-width: 360px) {
#nav-toggle {
	margin-top:30px!important;
}
}
@media screen and (max-width: 320px) {
#masthead {
	background-image:url(/wp-content/uploads/2016/10/vertical-banner-260.jpg);
	height:104px;
}
#nav-toggle {
	margin-top:18px!important;
}
}
